#global-top {
    background: url(../img/home/global_top_bg.jpg) no-repeat center;
    background-size: cover;
}
#global-top .home-about-inner {
    padding: 80px 30px 90px;
}
#global-top .home-about-inner .home-about-box {
    margin: 0 auto;
}
    
@media screen and (min-width: 1024px) {
    #global-top .home-about-inner {
        padding: 100px 80px;
    }
}